<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: address_book_process.php,v 1.3 2004/11/20 05:54:47 shidairiki Exp $
//

define('NAVBAR_TITLE_1', 'マイページ');
define('NAVBAR_TITLE_2', 'アドレス帳');

define('NAVBAR_TITLE_ADD_ENTRY', '新規住所登録');
define('NAVBAR_TITLE_MODIFY_ENTRY', '住所変更');
define('NAVBAR_TITLE_DELETE_ENTRY', '住所の削除');

define('HEADING_TITLE_ADD_ENTRY', '<h1>新規住所登録</h1>');
define('HEADING_TITLE_MODIFY_ENTRY', '<h1>住所変更</h1>');
define('HEADING_TITLE_DELETE_ENTRY', '<h1>住所の削除</h1>');

define('DELETE_ADDRESS_TITLE', '住所削除');
define('DELETE_ADDRESS_DESCRIPTION', 'この住所を本当に削除してもよろしいですか?');

define('NEW_ADDRESS_TITLE', '新規住所追加');

define('SELECTED_ADDRESS', '削除される住所');
define('SET_AS_PRIMARY', 'お客様の住所を設定する');

define('SUCCESS_ADDRESS_BOOK_ENTRY_DELETED', '指定された住所をアドレス帳から削除しました。.');
define('SUCCESS_ADDRESS_BOOK_ENTRY_UPDATED', 'アドレス帳が更新されました。');

define('WARNING_PRIMARY_ADDRESS_DELETION', 'お客様の住所は削除できません。もう一度違う住所で設定し直してください。');

define('ERROR_NONEXISTING_ADDRESS_BOOK_ENTRY', '現在アドレス帳には何も登録されていません。');
define('ERROR_ADDRESS_BOOK_FULL', 'アドレス帳にこれ以上登録できません。新しく住所を登録するには古い住所を一つ以上削除してください。');
?>
